@charset "utf-8";
/* CSS Document */
@media only screen and (min-width : 0px) and (max-width : 480px) {
.copy_right p span{
    float:initial !important;
    text-align:center;
}
.copy_right p{
    text-align:center;
}
    
}
@media only screen and (min-width : 481px) and (max-width : 768px) {
	.col-md-4.mob_log {
	float: left;
	width: 25%;
}
.col-md-8.mob_men {
	float: left;
	width: 75%;
}
.android_app_icon {
	text-align: center;
	float: left;
	width: 49%;
}
.top_btn {
	padding-top: 9px;
	text-align: right;
	float: left;
	width: 40%;
}
.app_bar {
	position: relative;
	width: 100%;
	bottom: 7%;
}
.menu_list ul li {
	display: inline-block;
	font-size: 13px;
}
.logo img {
	width: 100%;
	padding-top: 7%;
}
.add_top_list ul li {
	display: inline-block;
	width: 17%;
	margin-left: 14px;
}
.app_text p {
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	text-align: center;
}
.map_add {
	text-align: center;
	border: 1px solid #fff;
	padding: 8px;
	color: #fff;
	height: inherit;
	border-radius: 0px;
}
.col-md-6.mob_about {
	float: left;
	width: 50%;
}
.dner_img::before {
	position: absolute;
	content: "";
	border: 10px solid #3e6144;
	width: 80%;
	left: 37px;
	height: 277px;
	margin: -21px;
}
.col-md-4.mor_or_munu {
	float: left;
	width: 33%;
}
.col-md-2.mob_day {
	float: left;
	width: 12%;
}
.col-md-5.mob_time {
	float: left;
	width: 38%;
}
.col-md-5.mob_date {
	float: left;
	width: 44%;
}
.day_list {
	margin-bottom: 0px;
	color: #fff;
}
.hours_bar::before {
	position: absolute;
	content: "";
	width: 100%;
	height: 747px;
	background: #00000091;
}
.hours_bar {
	background-image: url(../images/bk.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	height: 747px;
	margin-top: 4%;
}
.col-md-4.mob_gal {
	float: left;
	width: 33%;
}
.col-md-3.mob_deti {
	float: left;
	width: 25%;
}
.col-md-2.mob_link {
	float: left;
	width: 25%;
}
.col-md-4.mob_loctai {
	float: left;
	width: 25%;
}
.col-md-3.mob_map {
	float: left;
	width: 25%;
}
.our_tit h2 {
	margin: 0px;
	text-align: center;
	font-size: 30px;
	color: #fff;
	padding-bottom: 10px;
}
.col-md-6.mob_det {
	float: left;
	width: 50%;
}
.col-md-4.mob_chac {
	width: 33%;
	float: left;
}
.chack_menu span a {
	color: #000;
	font-size: 12px;
}
.prise h2 {
	font-size: 14px;
}
.pop_bar {
	left: -90px;
	top: 100px;
}

.menu_locta {
	padding: 8px 8px 8px 8px;
}

.col-md-4.mob_lok {
	float: left;
	width: 50%;
}
.list_menu_item {
	padding-top: 9%;
}
.col-md-2.mob_lok {
	float: left;
	width: 24%;
}
.col-md-4.lo_mov {
	float: left;
	width: 33%;
}
}

@media only screen and (min-width : 414px) and (max-width : 480px) {
.hader_bar {
	position: relative;
	z-index: 999;
	width: 100%;
	background: black;
}

.top_btn {
	display:none;
}
.android_app_icon {
	padding-top: 15px;
}
.mobile_iocn p {
	font-size: 22px;
	text-align: right;
	position: absolute;
	right: 16px;
	top: 25px;
	color: #fff;
	cursor: pointer;
	display: block;
}
.app_bar {
	position: relative;
	width: 96%;
	bottom: 0px;
}
.menu_list ul {
	text-align: left;
	display: none;
}
.menu_list ul {
	text-align: left;
}
.menu_list ul li {
	display: block;
	line-height: 33px;
}

.android-app {
	position: relative;
	width: 100%;
	top: 0%;
}

.app_text p {
	font-size: 15px;
	font-weight: bold;
	color: #6abd45;
	text-align: center;
}


.add_top_list ul li {
	display: block;
	width: 100%;
	margin-left: 21px;
}
.act_add {
	background: #6abd45;
	border: 1px solid #898787;
	color: #fff;
	height: 130px;
	margin-bottom: 3%;
}
.icon_map_top i {
	background: #6abd45;
	color: #fff;
}
.map_add {
	text-align: center;
	border: 1px solid #757272;
	padding: 21px;
	color: gray;
	width: 84%;
	margin-bottom: 5%;
height: 368px;
padding-top: 31%;
}
.map_add:hover {
	background: #6abd45;
	border-radius: 50%;
	height: 368px;
}
.dner_img::before {
	position: absolute;
	content: "";
	border: 10px solid #3e6144;
	width: 80%;
	left: 29px;
	height: 185px;
	margin: -21px;
}

.our_menu_bar {
	height: auto;
	background: #000;
	padding-bottom: 9%;
}
.our_menu_bar::before {
	display:none;
}

.heiglin_bar {
		margin-bottom: 4%;
}
.hours_bar {
	height: auto;
	background: #000;
	padding-bottom: 7%;
}

.hours_bar::before {
	display:none;
}

.gal_list {
	position: relative;
	cursor: pointer;
	margin-bottom: 5%;
}
.back_clour {
	background: #8fed01b8;
	padding: 23px;
	margin-top: 5%;
}
.short_ban::before {
	height: 161px;
}
.lochan_list img {
	width: 438px;
	height: 438px;
	border-radius: 50%;
}
.menu_locta {
	text-align: center;
	position: absolute;
	top: 0px;
	background: #000000b3;
	border-radius: 50%;
	height: 438px;
	width: 438px;
	padding: 35% 43px 40px 43px;
}
.our_tit {
	padding-bottom: 12px;
}
.icon_men {
	padding-bottom: 12px;
}
.list_sub_lin ul li {
	display: inline-block;
	padding-left: 10px;
	font-size: 18px;
	cursor: pointer;
	line-height: 57px;
}
.sub_list {
	text-align: center;
}

.pay_btn input {
	width: 40%;
}
.short_ban_2 {
	padding-top: 3%;
}
.col-md-6.mob_det {
	float: left;
	width: 100%;
}
.col-md-4.mob_chac {
	width: 100%;
	float: left;
}

.image_list_pro ul li {
	display: inline-block;
	width: 31%;
	padding-left: 1px;
	padding-bottom: 10px;
}
.select_img img {
	width: 107px;
	/* border-radius: 50%; */
	/* border: 2px solid #6abd45; */
	height: 107px;
}
.chack_menu {
	padding-top: 4%;
	padding-bottom: 7%;
	display: inline-flex;
	padding-left: 11px;
}
.prise {
	padding-top: 0%;
	display: inline-block;
	padding-left: 11px;
}

.page_list {
	float: left;
	width: 100%;
	margin-top: 4%;
}
.add_to_card {
	float: left;
	width: 100%;
	margin-top: 9%;
}
.time p {
	text-align: left;
}

.list_sub_lin ul li a {
	border: 1px solid #6abd45;
	padding: 11px;
	color: #000;
	font-size: 14px;
}

.pop_bar {
	left: 12px;
	top: 103%;
	width: 92%;
}
.lochan_list:hover {
	display: none;
}
.lochan_list:hover .menu_locta {
	display: none;
}
.add_to_cart {
	margin-left: 15px;
	margin-top: 17px;
}
span.number_cart {
	right: 147px
	top: 13px;
}

.btn_view {
	z-index: 999;
	position: relative;
	text-align: right;
	margin-top: 2%;
	top: 8px;
	right: 2%;
}

span.number_cart {
	right: -10px;
	top: -2px;
}
.select_lock ul li {
	display: inline-block;
	width: 46%;
	margin-bottom: 2%;
	margin-left: 2%;
	display: inline-flex;
}
.lock_sel {
	padding: 34px 6px 6px 6px;
	height: 150px;
}
.select_lock ul {
	padding-top: 8%;
}
.locat_img {
	margin-bottom: 5%;
}

.login_detail_phone{
	margin-top: 40px;
}
.login_list {

    float: left;
    width: 40%;
    margin: 15px 0px 0px 10px;

}
.chackyout_table {
    overflow-x: scroll;
}
.chackyout_Progress{
    width:90%;
    
}
.oder_bt input {
    width: 100%;
    
}
.oder_bt a {
    color: #fff !important;
    
}
.oder_bt a:focus {
    color: #fff !important;
    
}
.OLRWS{
    margin-top:20px;
    background-color: #6abe45;
}
.OLRWSNONE{
    display:block;
    
}
.OLRWS a{
    color: #fff !important;
}



}


@media only screen and (min-width : 360px) and (max-width : 414px) {
.hader_bar {
	position: relative;
	z-index: 999;
	width: 100%;
	background: black;
}

.top_btn {
	display:none;
}
.android_app_icon {
	padding-top: 15px;
}
.mobile_iocn p {
	font-size: 22px;
	text-align: right;
	position: absolute;
	right: 16px;
	top: 25px;
	color: #fff;
	cursor: pointer;
	display: block;
}
.app_bar {
	position: relative;
	width: 96%;
	bottom: 0px;
}
.menu_list ul {
	text-align: left;
	display: none;
}
.menu_list ul {
	text-align: left;
}
.menu_list ul li {
	display: block;
	line-height: 33px;
}

.android-app {
	position: relative;
	width: 100%;
	top: 0%;
}

.app_text p {
	font-size: 15px;
	font-weight: bold;
	color: #6abd45;
	text-align: center;
}


.add_top_list ul li {
	display: block;
	width: 100%;
	margin-left: 21px;
}
.act_add {
	background: #6abd45;
	border: 1px solid #898787;
	color: #fff;
	height: 130px;
	margin-bottom: 3%;
}
.icon_map_top i {
	background: #6abd45;
	color: #fff;
}
.map_add {
	text-align: center;
	border: 1px solid #757272;
	padding: 21px;
	color: gray;
	width: 84%;
	margin-bottom: 5%;
height: 310px;
padding-top: 27%;
}
.map_add:hover {
	background: #6abd45;
	border-radius: 50%;
	height: 310px;
}

.dner_img::before {
	position: absolute;
	content: "";
	border: 10px solid #3e6144;
	width: 80%;
	left: 29px;
	height: 258px;
	margin: -21px;
}

.our_menu_bar {
	height: auto;
	background: #000;
	padding-bottom: 9%;
}
.our_menu_bar::before {
	display:none;
}

.heiglin_bar {
		margin-bottom: 4%;
}
.hours_bar {
	height: auto;
	background: #000;
	padding-bottom: 7%;
}

.hours_bar::before {
	display:none;
}

.gal_list {
	position: relative;
	cursor: pointer;
	margin-bottom: 5%;
}
.back_clour {
	background: #8fed01b8;
	padding: 23px;
	margin-top: 5%;
}
.short_ban::before {
	height: 139px;
}
.lochan_list img {
	width: 377px;
	height: 377px;
	border-radius: 50%;
}
.menu_locta {
	text-align: center;
	position: absolute;
	top: 0px;
	background: #000000b3;
	border-radius: 50%;
	height: 377px;
	width: 377px;
	padding: 33% 43px 40px 43px;
}
.our_tit {
	padding-bottom: 12px;
}
.icon_men {
	padding-bottom: 12px;
}
.list_sub_lin ul li {
	display: inline-block;
	padding-left: 10px;
	font-size: 18px;
	cursor: pointer;
	line-height: 57px;
}
.sub_list {
	text-align: center;
}

.pay_btn input {
	width: 40%;
}
.short_ban_2 {
	padding-top: 3%;
}
.image_list_pro ul li {
	display: inline-block;
	width: 31%;
	padding-left: 1px;
	padding-bottom: 10px;
}
.select_img img {
	width: 107px;
	/* border-radius: 50%; */
	/* border: 2px solid #6abd45; */
	height: 107px;
}
.chack_menu {
	padding-top: 4%;
	padding-bottom: 7%;
	display: inline-flex;
	padding-left: 11px;
}
.prise {
	padding-top: 0%;
	display: inline-block;
	padding-left: 11px;
}

.page_list {
	float: left;
	width: 100%;
	margin-top: 4%;
}
.add_to_card {
	float: left;
	width: 100%;
	margin-top: 9%;
}
.time p {
	text-align: left;
}

.list_sub_lin ul li a {
	border: 1px solid #6abd45;
	padding: 11px;
	color: #000;
	font-size: 14px;
}

.pop_bar {
	left: 12px;
	top: 103%;
	width: 92%;
}
.lochan_list:hover {
	display: none;
}
.lochan_list:hover .menu_locta {
	display: none;
}
.add_to_cart {
	margin-left: 15px;
	margin-top: 17px;
}
span.number_cart {
	right: 122px;
	top: 13px;
}
.btn_view {
	z-index: 999;
	position: relative;
	text-align: right;
	margin-top: 2%;
	top: 8px;
	right: 2%;
}

span.number_cart {
	right: -10px;
	top: -2px;
}
.select_lock ul li {
	display: inline-block;
	width: 46%;
	margin-bottom: 2%;
	margin-left: 2%;
	display: inline-flex;
}
.lock_sel {
	padding: 34px 6px 6px 6px;
	height: 150px;
}
.select_lock ul {
	padding-top: 8%;
}
.locat_img {
	margin-bottom: 5%;
}

.login_detail_phone{
	margin-top: 40px;
}

.login_list {

    float: left;
    width: 40%;
    margin: 15px 0px 0px 10px;

}
.chackyout_table {
    overflow-x: scroll;
}
.chackyout_Progress{
    width:90%;
    
}
.oder_bt input {
    width: 100%;
    
}
.oder_bt a {
    color: #fff !important;
    
}
.oder_bt a:focus {
    color: #fff !important;
    
}
.OLRWS{
    margin-top:20px;
    background-color: #6abe45;
}
.OLRWSNONE{
    display:block;
    
}
.OLRWS a{
    color: #fff !important;
}


}



@media only screen and (min-width : 320px) and (max-width : 360px) {
.hader_bar {
	position: relative;
	z-index: 999;
	width: 100%;
	background: black;
}

.top_btn {
	display:none;
}
.android_app_icon {
	padding-top: 15px;
}
.mobile_iocn p {
	font-size: 22px;
	text-align: right;
	position: absolute;
	right: 16px;
	top: 25px;
	color: #fff;
	cursor: pointer;
	display: block;
}
.app_bar {
	position: relative;
	width: 96%;
	bottom: 0px;
}
.menu_list ul {
	text-align: left;
	display: none;
}
.menu_list ul {
	text-align: left;
}
.menu_list ul li {
	display: block;
	line-height: 33px;
}

.android-app {
	position: relative;
	width: 100%;
	top: 0%;
}

.app_text p {
	font-size: 15px;
	font-weight: bold;
	color: #6abd45;
	text-align: center;
}


.add_top_list ul li {
	display: block;
	width: 100%;
	margin-left: 21px;
}
.act_add {
	background: #6abd45;
	border: 1px solid #898787;
	color: #fff;
	height: 130px;
	margin-bottom: 3%;
}
.icon_map_top i {
	background: #6abd45;
	color: #fff;
}
.map_add {
	text-align: center;
	border: 1px solid #757272;
	padding: 21px;
	color: gray;
	width: 84%;
	margin-bottom: 5%;
	height: 266px;
	padding-top: 23%;
}
.map_add:hover {
	background: #6abd45;
	border-radius: 50%;
	height: 266px;
}

.dner_img::before {
	position: absolute;
	content: "";
	border: 10px solid #3e6144;
	width: 80%;
	left: 29px;
	height: 218px;
	margin: -21px;
}

.our_menu_bar {
	height: auto;
	background: #000;
	padding-bottom: 9%;
}
.our_menu_bar::before {
	display:none;
}

.heiglin_bar {
		margin-bottom: 4%;
}
.hours_bar {
	height: auto;
	background: #000;
	padding-bottom: 7%;
}

.hours_bar::before {
	display:none;
}

.gal_list {
	position: relative;
	cursor: pointer;
	margin-bottom: 5%;
}
.back_clour {
	background: #8fed01b8;
	padding: 23px;
	margin-top: 5%;
}
.short_ban::before {
	height: 120px;
}
.lochan_list img {
	width: 325px;
	height: 325px;
	border-radius: 50%;
}
.menu_locta {
	text-align: center;
	position: absolute;
	top: 0px;
	background: #000000b3;
	border-radius: 50%;
	height: 325px;
	width: 325px;
	padding: 30% 43px 40px 43px;
}
.our_tit {
	padding-bottom: 12px;
}
.icon_men {
	padding-bottom: 12px;
}
.list_sub_lin ul li {
	display: inline-block;
	padding-left: 10px;
	font-size: 18px;
	cursor: pointer;
	line-height: 57px;
}
.sub_list {
	text-align: center;
}

.pay_btn input {
	width: 40%;
}
.short_ban_2 {
	padding-top: 3%;
}
.image_list_pro ul li {
	display: inline-block;
	width: 31%;
	padding-left: 1px;
	padding-bottom: 10px;
}
.select_img img {
	width: 107px;
	/* border-radius: 50%; */
	/* border: 2px solid #6abd45; */
	height: 107px;
}
.chack_menu {
	padding-top: 4%;
	padding-bottom: 7%;
	display: inline-flex;
	padding-left: 11px;
}
.prise {
	padding-top: 0%;
	display: inline-block;
	padding-left: 11px;
}

.page_list {
	float: left;
	width: 100%;
	margin-top: 4%;
}
.add_to_card {
	float: left;
	width: 100%;
	margin-top: 9%;
}
.time p {
	text-align: left;
}

.list_sub_lin ul li a {
	border: 1px solid #6abd45;
	padding: 11px;
	color: #000;
	font-size: 14px;
}

.pop_bar {
	left: 12px;
	top: 103%;
	width: 92%;
}
.lochan_list:hover {
	display: none;
}

.lochan_list:hover .menu_locta {
	display: none;
}

.add_to_cart {
	margin-left: 15px;
	margin-top: 17px;
}
.btn_view {
	z-index: 999;
	position: relative;
	text-align: right;
	margin-top: 2%;
	top: 8px;
	right: 2%;
}

span.number_cart {
	right: -10px;
	top: -2px;
}
.select_lock ul li {
	display: inline-block;
	width: 46%;
	margin-bottom: 2%;
	margin-left: 2%;
	display: inline-flex;
}
.lock_sel {
	padding: 34px 6px 6px 6px;
	height: 150px;
}
.select_lock ul {
	padding-top: 8%;
}
.locat_img {
	margin-bottom: 5%;
}

.login_detail_phone{
	margin-top: 40px;
}

.login_list {

    float: left;
    width: 40%;
    margin: 15px 0px 0px 10px;

}
.chackyout_table {
    overflow-x: scroll;
}
.chackyout_Progress{
    width:90%;
    
}
.oder_bt input {
    width: 100%;
    
}
.oder_bt a {
    color: #fff !important;
    
}
.oder_bt a:focus {
    color: #fff !important;
    
}
.OLRWS{
    margin-top:20px;
    background-color: #6abe45;
}
.OLRWSNONE{
    display:block;
    
}
.OLRWS a{
    color: #fff !important;
}



}


@media only screen and (min-width : 0px) and (max-width : 320px) {
.hader_bar {
	position: relative;
	z-index: 999;
	width: 100%;
	background: black;
}

.top_btn {
	display:none;
}
.android_app_icon {
	padding-top: 15px;
}
.mobile_iocn p {
	font-size: 22px;
	text-align: right;
	position: absolute;
	right: 16px;
	top: 25px;
	color: #fff;
	cursor: pointer;
	display: block;
}
.app_bar {
	position: relative;
	width: 96%;
	bottom: 0px;
}
.menu_list ul {
	text-align: left;
	display: none;
}
.menu_list ul {
	text-align: left;
}
.menu_list ul li {
	display: block;
	line-height: 33px;
}

.android-app {
	position: relative;
	width: 100%;
	top: 0%;
}

.app_text p {
	font-size: 15px;
	font-weight: bold;
	color: #6abd45;
	text-align: center;
}


.add_top_list ul li {
	display: block;
	width: 100%;
	margin-left: 21px;
}
.act_add {
	background: #6abd45;
	border: 1px solid #898787;
	color: #fff;
	height: 130px;
	margin-bottom: 3%;
}
.icon_map_top i {
	background: #6abd45;
	color: #fff;
}
.map_add {
	text-align: center;
	border: 1px solid #757272;
	padding: 21px;
	color: gray;
	width: 84%;
	margin-bottom: 5%;
height: 228px;
padding-top: 18%;
}
.map_add:hover {
	background: #6abd45;
	border-radius: 50%;
	height: 228px;
}

.dner_img::before {
	position: absolute;
	content: "";
	border: 10px solid #3e6144;
	width: 80%;
	left: 29px;
	height: 185px;
	margin: -21px;
}

.our_menu_bar {
	height: auto;
	background: #000;
	padding-bottom: 9%;
}
.our_menu_bar::before {
	display:none;
}


.hours_bar {
	height: auto;
	background: #000;
	padding-bottom: 7%;
}

.hours_bar::before {
	display:none;
}

.gal_list {
	position: relative;
	cursor: pointer;
	margin-bottom: 5%;
}
.back_clour {
	background: #8fed01b8;
	padding: 23px;
	margin-top: 5%;
}



.short_ban::before {
	height: 106px;
}
.lochan_list img {
	width: 286px;
	height: 285px;
	border-radius: 50%;
}
.menu_locta {
	text-align: center;
	position: absolute;
	top: 0px;
	background: #000000b3;
	border-radius: 50%;
	height: 285px;
	width: 285px;
	padding: 25% 43px 40px 43px;
}
.our_tit {
	padding-bottom: 12px;
}
.icon_men {
	padding-bottom: 12px;
}
.list_sub_lin ul li {
	display: inline-block;
	padding-left: 10px;
	font-size: 18px;
	cursor: pointer;
	line-height: 57px;
}
.sub_list {
	text-align: center;
}


.pay_btn input {
	width: 40%;
}
.short_ban_2 {
	padding-top: 3%;
}
.image_list_pro ul li {
	display: inline-block;
	width: 31%;
	padding-left: 1px;
	padding-bottom: 10px;
}
.select_img img {
	width: 107px;
	/* border-radius: 50%; */
	/* border: 2px solid #6abd45; */
	height: 107px;
}
.chack_menu {
	padding-top: 4%;
	padding-bottom: 7%;
	display: inline-flex;
	padding-left: 11px;
}
.prise {
	padding-top: 0%;
	display: inline-block;
	padding-left: 11px;
}

.page_list {
	float: left;
	width: 100%;
	margin-top: 4%;
}
.add_to_card {
	float: left;
	width: 100%;
	margin-top: 9%;
}
.time p {
	text-align: left;
}

.list_sub_lin ul li a {
	border: 1px solid #6abd45;
	padding: 11px;
	color: #000;
	font-size: 14px;
}

.pop_bar {
	left: 12px;
	top: 103%;
	width: 92%;
}
.lochan_list:hover {
	display: none;
}
.lochan_list:hover .menu_locta {
	display: none !important;
}
.add_to_cart {
	margin-left: 15px;
	margin-top: 17px;
}

.btn_view {
	z-index: 999;
	position: relative;
	text-align: right;
	margin-top: 2%;
	top: 8px;
	right: 2%;
}

span.number_cart {
	right: -10px;
	top: -2px;
}
.select_lock ul li {
	display: inline-block;
	width: 46%;
	margin-bottom: 2%;
	margin-left: 2%;
	display: inline-flex;
}
.lock_sel {
	padding: 34px 6px 6px 6px;
	height: 150px;
}
.select_lock ul {
	padding-top: 8%;
}
.locat_img {
	margin-bottom: 5%;
}
.login_detail_phone{
	margin-top: 40px;
}

.login_list {

    float: left;
    width: 40%;
    margin: 15px 0px 0px 10px;

}
.chackyout_table {
    overflow-x: scroll;
}
.chackyout_Progress{
    width:90%;
    
}
.oder_bt input {
    width: 100%;
    
}
.oder_bt a {
    color: #fff !important;
    
}
.oder_bt a:focus {
    color: #fff !important;
    
}
.OLRWS{
    margin-top:20px;
    background-color: #6abe45;
}
.OLRWSNONE{
    display:block;
    
}
.OLRWS a{
    color: #fff !important;
}
}
@media only screen and (min-width : 0px) and (max-width : 480px){
    .map_add{
    width:145px;
    height:145px;
    border-radius: 50%;
    padding:15px;
    display:flex;
    flex-wrap:wrap;
    align-items:flex-start;
    justify-content:center;
    text-align:center;
    margin:0 auto 20px;
  
}
 .map_add:hover{
     height:145px;
 }
.icon_map_top i{
    padding:0;
    height:unset;
    width:unset;
    font-size:16px;
    line-height:1;
    
}
.map_add > div{
    width:100%;
}
.pera_add p{
    margin:2px 0 0;
}
.app_bar{
        width: 100%;
        margin-top:20px;
}
.add_top_list ul{
    display:flex;
    flex-wrap:wrap;
    
}
.add_top_list ul li{
    width:50%;
    padding:0 5px;
    margin-left:0;
}
    
}